[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Getty file needed please.

Hi all,
I need the file getty (2.9g-6.0.1) in order to run my linux because I got a
problem at the boot. I spent a lot of time, installing linux debian on my
amiga and now I can't run it anymore. If one of you could send me the binary
file getty I would appreciate it. 
Thank you for your collaboration,

Reply to: